## libcpan-perl-releases-perl 0.42

=== debian/changelog ===
libcpan-perl-releases-perl (0.42-1) unstable; urgency=low

  * Initial release (closes: #657044).

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Jan 2012 19:19:26 +0100
