=== debian/control ===
Source: libcpan-perl-releases-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-perl-releases-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcpan-perl-releases-perl.git
Homepage: http://search.cpan.org/dist/CPAN-Perl-Releases/

Package: libcpan-perl-releases-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for mapping Perl releases on CPAN to the location of the tarballs
 CPAN::Perl::Releases is a module that contains the mappings of all Perl
 releases that have been uploaded to CPAN to the authors/id/ path that the
 tarballs reside in.
 .
 This is static data, but newer versions of this module will be made available
 as new releases of Perl are uploaded to CPAN.
