## libcpan-perl-releases-perl 0.44

=== debian/changelog ===
libcpan-perl-releases-perl (0.44-1) unstable; urgency=low

  * Imported Upstream version 0.44
  * Added myself to Uploaders and Copyright
  * Updated d/copyright to latest .174 DEP5 format

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 21 Feb 2012 10:19:21 +0100
