## libcpan-perl-releases-perl 0.60

=== debian/changelog ===
libcpan-perl-releases-perl (0.60-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.60

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 23 Jun 2012 08:23:30 +0200

libcpan-perl-releases-perl (0.58-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.58

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 May 2012 17:17:03 +0200

libcpan-perl-releases-perl (0.56-1) unstable; urgency=low

  * Imported Upstream version 0.56
  * Install 'tools' directory as examples

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 24 May 2012 00:41:25 +0200

libcpan-perl-releases-perl (0.48-1) unstable; urgency=low

  * Imported Upstream version 0.48

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 14 May 2012 11:45:14 +0200

libcpan-perl-releases-perl (0.46-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Mar 2012 15:31:11 +0100
