=== debian/watch ===
version=3
http://search.cpan.org/dist/CPAN-Perl-Releases/   .*/CPAN-Perl-Releases-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
