## libcpan-perl-releases-perl 0.94

=== debian/changelog ===
libcpan-perl-releases-perl (0.94-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.94
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Update copyright years for upstream files in debian/copyright

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 26 Jan 2013 10:32:27 +0100

libcpan-perl-releases-perl (0.92-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.92

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 Jan 2013 10:19:17 +0100

libcpan-perl-releases-perl (0.90-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.90

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 22 Nov 2012 22:06:22 +0100

libcpan-perl-releases-perl (0.88-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.88

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 10 Nov 2012 18:08:23 +0100

libcpan-perl-releases-perl (0.84-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.84

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 04 Nov 2012 11:57:40 +0100

libcpan-perl-releases-perl (0.80-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.80

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 27 Oct 2012 17:27:40 +0200

libcpan-perl-releases-perl (0.78-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.78

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 24 Oct 2012 07:47:35 +0200

libcpan-perl-releases-perl (0.76-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 16 Oct 2012 13:28:44 +0200

libcpan-perl-releases-perl (0.72-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 08 Oct 2012 10:12:32 +0200

libcpan-perl-releases-perl (0.68-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.68.

 -- Nuno Carvalho <smash@cpan.org>  Sat, 25 Aug 2012 15:55:41 +0100

libcpan-perl-releases-perl (0.66-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.66

 -- Nuno Carvalho <smash@cpan.org>  Thu, 09 Aug 2012 13:19:22 +0100

libcpan-perl-releases-perl (0.64-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.64

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 04 Aug 2012 08:29:04 +0200

libcpan-perl-releases-perl (0.62-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.62

 -- Nuno Carvalho <smash@cpan.org>  Tue, 24 Jul 2012 21:36:25 +0100
