=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: gregor herrmann <gregoa@debian.org>, Fabrizio Regalli <fabreg@fabreg.it>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-perl-releases-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libcpan-perl-releases-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-perl-releases-perl.git
 Homepage: http://search.cpan.org/dist/CPAN-Perl-Releases/
 
 Package: libcpan-perl-releases-perl
