## libcpan-perl-releases-perl 1.24

=== debian/changelog ===
libcpan-perl-releases-perl (1.24-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.24

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 05 Jul 2013 17:22:41 +0200

libcpan-perl-releases-perl (1.10-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.10

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 06 May 2013 17:19:18 +0200

libcpan-perl-releases-perl (1.08-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Mar 2013 13:43:32 +0100

libcpan-perl-releases-perl (1.06-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.06

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Mar 2013 16:31:05 +0100

libcpan-perl-releases-perl (1.02-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.02

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 10 Mar 2013 11:51:32 +0100

libcpan-perl-releases-perl (0.96-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.96
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 26 Feb 2013 21:08:51 +0100
