=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-perl-releases-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-perl-releases-perl.git
-Homepage: http://search.cpan.org/dist/CPAN-Perl-Releases/
+Homepage: https://metacpan.org/release/CPAN-Perl-Releases/
 
 Package: libcpan-perl-releases-perl
 Architecture: all
