## libcpan-perl-releases-perl 1.62

=== debian/changelog ===
libcpan-perl-releases-perl (1.62-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.62

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Jan 2014 08:52:14 +0100

libcpan-perl-releases-perl (1.60-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.60
  * Update copyright years for upstream files

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 10 Jan 2014 22:10:46 +0100

libcpan-perl-releases-perl (1.58-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.58

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 23 Dec 2013 21:58:07 +0100

libcpan-perl-releases-perl (1.50-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.50
  * Bump Standards-Version to 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 07 Dec 2013 10:08:55 +0100

libcpan-perl-releases-perl (1.46-1) unstable; urgency=low

  * Team upload

  * Imported Upstream version 1.46
    + Updated for v5.19.5

 -- Damyan Ivanov <dmn@debian.org>  Mon, 21 Oct 2013 23:13:16 +0300

libcpan-perl-releases-perl (1.44-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Sep 2013 17:13:21 +0200

libcpan-perl-releases-perl (1.42-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Sep 2013 18:37:41 +0200

libcpan-perl-releases-perl (1.32-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.32

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 09 Aug 2013 18:09:41 +0200

libcpan-perl-releases-perl (1.28-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Aug 2013 00:23:18 +0200
