## libcpan-perl-releases-perl 1.78

=== debian/changelog ===
libcpan-perl-releases-perl (1.78-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.78

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Jul 2014 19:00:51 +0200

libcpan-perl-releases-perl (1.76-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.76

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Jun 2014 15:20:19 +0200

libcpan-perl-releases-perl (1.74-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 May 2014 15:11:52 +0200

libcpan-perl-releases-perl (1.70-1) unstable; urgency=medium

  * Team upload

  * Imported Upstream version 1.70

 -- Damyan Ivanov <dmn@debian.org>  Thu, 22 May 2014 19:55:07 +0300

libcpan-perl-releases-perl (1.68-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2014 15:00:26 +0200

libcpan-perl-releases-perl (1.66-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.66

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 22 Mar 2014 21:45:40 +0100

libcpan-perl-releases-perl (1.64-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.64

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 23 Feb 2014 13:12:27 +0100
