## libcpan-perl-releases-perl 1.82

=== debian/changelog ===
libcpan-perl-releases-perl (1.82-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.82

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 26 Aug 2014 17:23:55 +0200

libcpan-perl-releases-perl (1.80-1) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 1.80

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 23 Aug 2014 07:32:32 +0200
