=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-perl-releases-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpan-perl-releases-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-perl-releases-perl.git
 Homepage: https://metacpan.org/release/CPAN-Perl-Releases
