## libcpan-perl-releases-perl 1.96

=== debian/changelog ===
libcpan-perl-releases-perl (1.96-1) unstable; urgency=medium

  * Imported upstream version 1.96

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 Oct 2014 20:49:44 +0200

libcpan-perl-releases-perl (1.94-1) unstable; urgency=medium

  * Imported upstream version 1.94

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 02 Oct 2014 16:26:04 +0200

libcpan-perl-releases-perl (1.92-1) unstable; urgency=medium

  * Imported upstream version 1.92

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 27 Sep 2014 19:44:05 +0200

libcpan-perl-releases-perl (1.90-1) unstable; urgency=medium

  * Imported upstream version 1.90
  * Add myself to Uploaders
  * Add myself for copyright for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Sep 2014 05:48:55 +0200

libcpan-perl-releases-perl (1.88-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.

  [ Salvatore Bonaccorso ]
  * Imported upstream version 1.88
  * Declare compliance with Debian Policy 3.9.6
  * -

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 18 Sep 2014 17:05:50 +0200

libcpan-perl-releases-perl (1.86-1) unstable; urgency=medium

  * debian/tests/control: add stanza for new runtime-deps-and-recommends
    tests.
  * Imported upstream version 1.86
    Updated for v5.20.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2014 18:55:43 +0200

libcpan-perl-releases-perl (1.84-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Imported upstream version 1.84
  * Add autopkgtest control file.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Sep 2014 19:00:08 +0200
