=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: libcpan-perl-releases-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>
+           Fabrizio Regalli <fabreg@fabreg.it>,
+           Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpan-perl-releases-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-perl-releases-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/CPAN-Perl-Releases
 
 Package: libcpan-perl-releases-perl
