## libcpan-perl-releases-perl 2.28

=== debian/changelog ===
libcpan-perl-releases-perl (2.28-1) unstable; urgency=medium

  * Import upstream version 2.28

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Jul 2015 06:42:30 +0200

libcpan-perl-releases-perl (2.26-1) unstable; urgency=medium

  * Import upstream version 2.26

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 30 Jun 2015 20:14:50 +0200

libcpan-perl-releases-perl (2.24-1) unstable; urgency=medium

  * Import upstream version 2.24

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Jun 2015 20:55:18 +0200

libcpan-perl-releases-perl (2.22-1) unstable; urgency=medium

  * Import upstream version 2.22

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 02 Jun 2015 22:22:36 +0200

libcpan-perl-releases-perl (2.18-1) unstable; urgency=medium

  * Import upstream version 2.18

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 22 May 2015 10:38:37 +0200

libcpan-perl-releases-perl (2.14-1) unstable; urgency=medium

  * Import upstream version 2.14
  * Update copyright years for upstream files
  * Update copyright years for debian/ packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 30 Apr 2015 14:55:18 +0200
