## libcpan-perl-releases-perl 2.56

=== debian/changelog ===
libcpan-perl-releases-perl (2.56-1) unstable; urgency=medium

  * Import upstream version 2.56
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Jan 2016 06:46:37 +0100

libcpan-perl-releases-perl (2.54-1) unstable; urgency=medium

  * Import upstream version 2.54

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 22 Dec 2015 06:49:52 +0100

libcpan-perl-releases-perl (2.52-1) unstable; urgency=medium

  * Import upstream version 2.52

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 14 Dec 2015 19:47:53 +0100

libcpan-perl-releases-perl (2.50-1) unstable; urgency=medium

  * Import upstream version 2.50

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 09 Dec 2015 21:58:41 +0100

libcpan-perl-releases-perl (2.48-1) unstable; urgency=medium

  * Import upstream version 2.48

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 03 Dec 2015 15:38:36 +0100

libcpan-perl-releases-perl (2.46-1) unstable; urgency=medium

  * Import upstream version 2.46

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Nov 2015 05:36:40 +0100

libcpan-perl-releases-perl (2.44-1) unstable; urgency=medium

  * Import upstream version 2.44

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 15 Nov 2015 19:12:55 +0100

libcpan-perl-releases-perl (2.42-1) unstable; urgency=medium

  * Import upstream version 2.42

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 01 Nov 2015 05:49:01 +0100

libcpan-perl-releases-perl (2.40-1) unstable; urgency=medium

  * Import upstream version 2.40

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Oct 2015 12:30:09 +0200

libcpan-perl-releases-perl (2.38-1) unstable; urgency=medium

  * Import upstream version 2.38

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Sep 2015 14:34:23 +0200

libcpan-perl-releases-perl (2.36-1) unstable; urgency=medium

  * Import upstream version 2.36

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 12 Sep 2015 23:14:54 +0200

libcpan-perl-releases-perl (2.34-1) unstable; urgency=medium

  * Import upstream version 2.34

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 30 Aug 2015 07:35:26 +0200

libcpan-perl-releases-perl (2.32-1) unstable; urgency=medium

  * Import upstream version 2.32

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 23 Aug 2015 19:56:20 +0200

libcpan-perl-releases-perl (2.30-1) unstable; urgency=medium

  * Import upstream version 2.30
  * Bump Debhelper compat level to 9

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 20 Aug 2015 22:13:36 +0200
