## libcpan-perl-releases-perl 2.90

=== debian/changelog ===
libcpan-perl-releases-perl (2.90-1) unstable; urgency=medium

  * Import upstream version 2.90

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 12 Aug 2016 14:15:56 +0200

libcpan-perl-releases-perl (2.88-1) unstable; urgency=medium

  * Import upstream version 2.88

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 25 Jul 2016 19:33:51 +0200

libcpan-perl-releases-perl (2.84-1) unstable; urgency=medium

  * Import upstream version 2.84

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 20 Jul 2016 22:32:57 +0200

libcpan-perl-releases-perl (2.82-1) unstable; urgency=medium

  * Import upstream version 2.82

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 18 Jul 2016 06:18:55 +0200

libcpan-perl-releases-perl (2.80-1) unstable; urgency=medium

  * Import upstream version 2.80

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Jun 2016 06:23:44 +0200

libcpan-perl-releases-perl (2.78-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 2.78

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 May 2016 07:18:36 +0200

libcpan-perl-releases-perl (2.76-1) unstable; urgency=medium

  * Import upstream version 2.76

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 09 May 2016 15:58:30 +0200

libcpan-perl-releases-perl (2.74-1) unstable; urgency=medium

  * Import upstream version 2.74

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 05 May 2016 05:56:29 +0200

libcpan-perl-releases-perl (2.72-1) unstable; urgency=medium

  * Import upstream version 2.72

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 02 May 2016 22:17:10 +0200

libcpan-perl-releases-perl (2.70-1) unstable; urgency=medium

  * Import upstream version 2.70

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 30 Apr 2016 10:00:04 +0200

libcpan-perl-releases-perl (2.68-1) unstable; urgency=medium

  * Import upstream version 2.68

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 27 Apr 2016 16:42:04 +0200

libcpan-perl-releases-perl (2.66-1) unstable; urgency=medium

  * Import upstream version 2.66

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 24 Apr 2016 07:28:16 +0200

libcpan-perl-releases-perl (2.64-1) unstable; urgency=medium

  * Import upstream version 2.64

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 14 Apr 2016 17:35:38 +0200

libcpan-perl-releases-perl (2.62-1) unstable; urgency=medium

  * Import upstream version 2.62
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 11 Apr 2016 06:40:54 +0200

libcpan-perl-releases-perl (2.60-1) unstable; urgency=medium

  * Import upstream version 2.60

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Mar 2016 06:12:39 +0100

libcpan-perl-releases-perl (2.58-1) unstable; urgency=medium

  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Import upstream version 2.58
  * Declare compliance with Debian policy 3.9.7

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Feb 2016 16:27:50 +0100
