## libcpan-perl-releases-perl 3.08

=== debian/changelog ===
libcpan-perl-releases-perl (3.08-1) unstable; urgency=medium

  * Import upstream version 3.08

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Jan 2017 09:03:28 +0100

libcpan-perl-releases-perl (3.06-1) unstable; urgency=medium

  * Import upstream version 3.06

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 15 Jan 2017 11:08:32 +0100

libcpan-perl-releases-perl (3.04-1) unstable; urgency=medium

  * Import upstream version 3.04
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 03 Jan 2017 07:58:07 +0100

libcpan-perl-releases-perl (3.02-1) unstable; urgency=medium

  * Import upstream version 3.02

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 20 Dec 2016 22:42:11 +0100

libcpan-perl-releases-perl (3.00-1) unstable; urgency=medium

  * Import upstream version 3.00

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Nov 2016 06:20:55 +0100

libcpan-perl-releases-perl (2.98-1) unstable; urgency=medium

  * Import upstream version 2.98

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 20 Oct 2016 20:37:53 +0200

libcpan-perl-releases-perl (2.96-1) unstable; urgency=medium

  * Import upstream version 2.96

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 13 Oct 2016 06:52:40 +0200

libcpan-perl-releases-perl (2.94-1) unstable; urgency=medium

  * Import upstream version 2.94

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 20 Sep 2016 21:24:06 +0200

libcpan-perl-releases-perl (2.92-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Import upstream version 2.92

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Aug 2016 07:07:22 +0200
