=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: libcpan-perl-releases-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpan-perl-releases-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcpan-perl-releases-perl.git
-Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/CPAN-Perl-Releases
 
 Package: libcpan-perl-releases-perl
