## libcpan-perl-releases-perl 3.34

=== debian/changelog ===
libcpan-perl-releases-perl (3.34-1) unstable; urgency=medium

  * Import upstream version 3.34

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 14 Sep 2017 21:06:05 +0200

libcpan-perl-releases-perl (3.32-1) unstable; urgency=medium

  * Import upstream version 3.32
  * Declare compliance with Debian policy 4.1.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 22 Aug 2017 21:01:44 +0200

libcpan-perl-releases-perl (3.30-1) unstable; urgency=medium

  * Import upstream version 3.30

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Jul 2017 21:49:15 +0200

libcpan-perl-releases-perl (3.28-1) unstable; urgency=medium

  * Import upstream version 3.28

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 16 Jul 2017 14:29:49 +0200

libcpan-perl-releases-perl (3.26-1) unstable; urgency=medium

  * Import upstream version 3.26

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 04 Jul 2017 06:38:29 +0200

libcpan-perl-releases-perl (3.24-1) unstable; urgency=medium

  * Import upstream version 3.24

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 20 Jun 2017 13:30:38 +0200

libcpan-perl-releases-perl (3.22-2) unstable; urgency=medium

  * Upload to unstable.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 17 Jun 2017 17:31:12 +0200

libcpan-perl-releases-perl (3.22-1) experimental; urgency=medium

  * Import upstream version 3.22

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 08 Jun 2017 21:36:02 +0200

libcpan-perl-releases-perl (3.20-1) experimental; urgency=medium

  * Import upstream version 3.20
  * Declare compliance with Debian policy 4.0.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 31 May 2017 07:25:16 +0200

libcpan-perl-releases-perl (3.18-1) experimental; urgency=medium

  * Import upstream version 3.18

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 25 May 2017 07:11:15 +0200

libcpan-perl-releases-perl (3.16-1) experimental; urgency=medium

  * Import upstream version 3.16

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 14 May 2017 05:47:14 +0200

libcpan-perl-releases-perl (3.14-1) experimental; urgency=medium

  * Import upstream version 3.14

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Apr 2017 15:06:05 +0200

libcpan-perl-releases-perl (3.12-1) experimental; urgency=medium

  * Import upstream version 3.12

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Mar 2017 20:07:03 +0100

libcpan-perl-releases-perl (3.10-1) experimental; urgency=medium

  * Import upstream version 3.10

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Feb 2017 06:46:51 +0100
