=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpan-perl-releases-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcpan-perl-releases-perl.git
 Homepage: https://metacpan.org/release/CPAN-Perl-Releases
