## libcpan-perl-releases-perl 3.48

=== debian/changelog ===
libcpan-perl-releases-perl (3.48-1) unstable; urgency=medium

  * Import upstream version 3.48

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Feb 2018 07:46:40 +0100

libcpan-perl-releases-perl (3.46-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 3.46.
    Update for perl 5.27.8.
  * Update years of upstream and packaging copyright.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2018 23:59:49 +0100

libcpan-perl-releases-perl (3.44-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Import upstream version 3.44
  * Set Rules-Requires-Root to no

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Dec 2017 06:18:18 +0100

libcpan-perl-releases-perl (3.42-1) unstable; urgency=medium

  * Import upstream version 3.42

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Nov 2017 06:55:36 +0100

libcpan-perl-releases-perl (3.40-1) unstable; urgency=medium

  * Import upstream version 3.40.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Oct 2017 21:29:59 +0200

libcpan-perl-releases-perl (3.38-1) unstable; urgency=medium

  * Import upstream version 3.38

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 23 Sep 2017 17:11:11 +0200

libcpan-perl-releases-perl (3.36-1) unstable; urgency=medium

  * Import upstream version 3.36

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Sep 2017 07:20:41 +0200
