## libcpan-perl-releases-perl 3.74

=== debian/changelog ===
libcpan-perl-releases-perl (3.74-1) unstable; urgency=medium

  * Import upstream version 3.74
  * Declare compliance with Debian policy 4.2.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Aug 2018 21:28:41 +0200

libcpan-perl-releases-perl (3.72-1) unstable; urgency=medium

  * Import upstream version 3.72

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 27 Jul 2018 13:23:15 +0200

libcpan-perl-releases-perl (3.70-1) unstable; urgency=medium

  * Import upstream version 3.70
  * Declare compliance with Debian policy 4.1.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 Jul 2018 21:25:20 +0200

libcpan-perl-releases-perl (3.68-1) unstable; urgency=medium

  * Import upstream version 3.68

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 02 Jul 2018 06:19:35 +0200

libcpan-perl-releases-perl (3.66-1) unstable; urgency=medium

  * Import upstream version 3.66

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 23 Jun 2018 12:17:14 +0200

libcpan-perl-releases-perl (3.64-1) unstable; urgency=medium

  * Import upstream version 3.64

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 20 Jun 2018 16:13:32 +0200

libcpan-perl-releases-perl (3.60-1) unstable; urgency=medium

  * Import upstream version 3.60

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 06 Jun 2018 17:09:30 +0200

libcpan-perl-releases-perl (3.58-1) unstable; urgency=medium

  * Import upstream version 3.58

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 May 2018 17:32:31 +0200

libcpan-perl-releases-perl (3.56-1) unstable; urgency=medium

  * Import upstream version 3.56

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 Apr 2018 20:57:11 +0200

libcpan-perl-releases-perl (3.54-1) unstable; urgency=medium

  * Import upstream version 3.54
  * Declare compliance with Debian policy 4.1.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 Apr 2018 20:59:33 +0200

libcpan-perl-releases-perl (3.52-1) unstable; urgency=medium

  * Import upstream version 3.52

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 03 Apr 2018 10:45:14 +0200

libcpan-perl-releases-perl (3.50-1) unstable; urgency=medium

  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 3.50

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Mar 2018 08:13:25 +0100
