## libcpan-perl-releases-perl 3.90

=== debian/changelog ===
libcpan-perl-releases-perl (3.90-1) unstable; urgency=medium

  * Import upstream version 3.90

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Feb 2019 15:33:54 +0100

libcpan-perl-releases-perl (3.88-1) unstable; urgency=medium

  * Import upstream version 3.88
  * Declare compliance with Debian policy 4.3.0
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 11

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Jan 2019 14:01:21 +0100

libcpan-perl-releases-perl (3.86-1) unstable; urgency=medium

  * Import upstream version 3.86

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 18 Dec 2018 21:26:21 +0100

libcpan-perl-releases-perl (3.84-1) unstable; urgency=medium

  * Import upstream version 3.84

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Nov 2018 12:21:26 +0100

libcpan-perl-releases-perl (3.82-1) unstable; urgency=medium

  * Import upstream version 3.82

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Nov 2018 08:02:11 +0100

libcpan-perl-releases-perl (3.80-1) unstable; urgency=medium

  * Import upstream version 3.80

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 26 Oct 2018 23:55:35 +0200

libcpan-perl-releases-perl (3.78-1) unstable; urgency=medium

  * Import upstream version 3.78

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 20 Oct 2018 21:02:28 +0200

libcpan-perl-releases-perl (3.76-1) unstable; urgency=medium

  * Import upstream version 3.76
  * Declare compliance with Debian policy 4.2.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Sep 2018 11:03:06 +0200
