=== debian/watch ===
version=3
https://metacpan.org/release/CPAN-Perl-Releases   .*/CPAN-Perl-Releases-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
