## libcpan-perl-releases-perl 3.92

=== debian/changelog ===
libcpan-perl-releases-perl (3.92-1) experimental; urgency=medium

  * Import upstream version 3.92
  * Bump Debhelper compat level to 12

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Mar 2019 23:59:55 +0100
