## libcpan-perl-releases-perl 4.12

=== debian/changelog ===
libcpan-perl-releases-perl (4.12-1) unstable; urgency=medium

  * Import upstream version 4.12

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Aug 2019 07:24:22 +0200

libcpan-perl-releases-perl (4.10-1) unstable; urgency=medium

  * Import upstream version 4.10
  * Declare compliance with Debian policy 4.4.0
  * debian/watch: Bump format to version 4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Jul 2019 17:29:50 +0200

libcpan-perl-releases-perl (4.08-1) unstable; urgency=medium

  * Upload to unstable.
  * Import upstream version 4.08

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Jul 2019 15:15:35 +0200

libcpan-perl-releases-perl (4.04-1) experimental; urgency=medium

  * Import upstream version 4.04

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 22 May 2019 22:07:20 +0200

libcpan-perl-releases-perl (3.98-1) experimental; urgency=medium

  * Import upstream version 3.98

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 07 May 2019 07:24:22 +0200

libcpan-perl-releases-perl (3.96-1) experimental; urgency=medium

  * Import upstream version 3.96

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 20 Apr 2019 21:01:18 +0200

libcpan-perl-releases-perl (3.94-1) experimental; urgency=medium

  * Import upstream version 3.94

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 08 Apr 2019 17:45:00 +0200
