## libcpan-perl-releases-perl 5.20200120

=== debian/changelog ===
libcpan-perl-releases-perl (5.20200120-1) unstable; urgency=medium

  * Import upstream version 5.20200120
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.5.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 Jan 2020 22:37:40 +0100

libcpan-perl-releases-perl (5.20191220-1) unstable; urgency=medium

  * Import upstream version 5.20191220

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Dec 2019 16:45:04 +0100

libcpan-perl-releases-perl (4.22-1) unstable; urgency=medium

  * Import upstream version 4.22

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Nov 2019 21:33:53 +0100

libcpan-perl-releases-perl (4.20-1) unstable; urgency=medium

  * Import upstream version 4.20

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 10 Nov 2019 20:57:18 +0100

libcpan-perl-releases-perl (4.18-1) unstable; urgency=medium

  * Import upstream version 4.18

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 28 Oct 2019 21:53:36 +0100

libcpan-perl-releases-perl (4.16-1) unstable; urgency=medium

  * Import upstream version 4.16
  * Declare compliance with Debian policy 4.4.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Oct 2019 22:48:21 +0200

libcpan-perl-releases-perl (4.14-1) unstable; urgency=medium

  * Import upstream version 4.14

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Sep 2019 21:12:46 +0200
