## libcpan-perl-releases-perl 5.20200220

=== debian/changelog ===
libcpan-perl-releases-perl (5.20200220-1) unstable; urgency=medium

  * Import upstream version 5.20200220

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Feb 2020 10:33:28 +0100
