## libcpan-perl-releases-perl 5.20200820

=== debian/changelog ===
libcpan-perl-releases-perl (5.20200820-1) unstable; urgency=medium

  * Import upstream version 5.20200820.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Aug 2020 17:17:59 +0200

libcpan-perl-releases-perl (5.20200717-1) unstable; urgency=medium

  * Import upstream version 5.20200717

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 Jul 2020 09:54:28 +0200

libcpan-perl-releases-perl (5.20200620-1) unstable; urgency=medium

  * Import upstream version 5.20200620.
  * Update years of packaging copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jun 2020 16:46:54 +0200

libcpan-perl-releases-perl (5.20200607-1) unstable; urgency=medium

  * Import upstream version 5.20200607

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 10 Jun 2020 07:21:18 +0200

libcpan-perl-releases-perl (5.20200601-1) unstable; urgency=medium

  * Import upstream version 5.20200601

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 02 Jun 2020 15:44:36 +0200

libcpan-perl-releases-perl (5.20200530-1) unstable; urgency=medium

  * Import upstream version 5.20200530

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 31 May 2020 21:11:48 +0200

libcpan-perl-releases-perl (5.20200524-1) unstable; urgency=medium

  * Import upstream version 5.20200524

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 24 May 2020 21:22:22 +0200

libcpan-perl-releases-perl (5.20200428-1) unstable; urgency=medium

  * Import upstream version 5.20200428
  * Bump Debhelper compat level to 13

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 29 Apr 2020 08:48:31 +0200

libcpan-perl-releases-perl (5.20200320-1) unstable; urgency=medium

  * Import upstream version 5.20200320

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Mar 2020 20:52:16 +0100

libcpan-perl-releases-perl (5.20200314-1) unstable; urgency=medium

  * Import upstream version 5.20200314

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 Mar 2020 21:49:11 +0100

libcpan-perl-releases-perl (5.20200229-1) unstable; urgency=medium

  * Import upstream version 5.20200229

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 29 Feb 2020 21:50:40 +0100
