## libcpan-perl-releases-perl 5.20210220

=== debian/changelog ===
libcpan-perl-releases-perl (5.20210220-1) unstable; urgency=medium

  * Import upstream version 5.20210220.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Feb 2021 15:02:58 +0100

libcpan-perl-releases-perl (5.20210123-1) unstable; urgency=medium

  * Import upstream version 5.20210123.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 03 Feb 2021 10:30:40 +0100

libcpan-perl-releases-perl (5.20210120-1) unstable; urgency=medium

  * Import upstream version 5.20210120.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jan 2021 19:51:50 +0100

libcpan-perl-releases-perl (5.20210109-1) unstable; urgency=medium

  * Import upstream version 5.20210109.
  * Update copyright years for debian/* packaging files
  * Update copyright years for upstream files

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 14 Jan 2021 14:48:55 +0100

libcpan-perl-releases-perl (5.20201220-1) unstable; urgency=medium

  * Import upstream version 5.20201220

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Dec 2020 22:26:19 +0100

libcpan-perl-releases-perl (5.20201120-1) unstable; urgency=medium

  * Import upstream version 5.20201120
  * Declare compliance with Debian policy 4.5.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 Nov 2020 23:03:57 +0100

libcpan-perl-releases-perl (5.20201020-1) unstable; urgency=medium

  * Import upstream version 5.20201020

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Oct 2020 08:28:22 +0200

libcpan-perl-releases-perl (5.20200920-1) unstable; urgency=medium

  * Import upstream version 5.20200920

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Sep 2020 21:32:58 +0200
